<?php
$z[0]=Array("field","中国,彬州,商贸城,义乌,副会长",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","中国市场百城万亿增长计划重点培育项目——中国·西部(彬州)义乌商贸城暨西部(彬州)义乌商贸城招商启动仪式18日上午在彬县举行。",71,235);
$z[1][4]['name']="description";
$z[2]=Array("field","中国西部首个“百城万亿”项目在陕西彬县启动",237,317);
$z[2][4]['name']="title";
$z[3]=Array("field","",319,358);
$z[3][4]['name']="writer";
$z[4]=Array("field","",360,399);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　咸阳8月18日电(记者  刘长忠)中国市场百城万亿增长计划重点培育项目——中国·西部(彬州)义乌商贸城暨西部(彬州)义乌商贸城招商启动仪式18日上午在彬县举行。</p>\r\n\n<p>　　彬州商贸城位于咸阳彬县泾河新区核心地段，距西安市150公里，总占地面积350余亩，总建筑面积月60万平方米，总投资20亿元人民币。经营涵盖皮草服饰、家居建材、五金机电、汽车配件、农副产品、日用百货等品类。市场建成后将集商品批发、商品零售、仓储物流、休闲娱乐等多功能服务于一体，总体定位为领先西部的“一站式”国际商贸中心、西北小商品集散地。</p>\r\n\n<p>　　中国商业联合会副会长兼秘书长姜明在当日的启动仪式上说，中国市场“百城万亿”增长计划，重点抓提升、抓增长，此为一个系统工程，具体体现在：为旧市场改造与新市场建设提供行业指导与相应服务；牵手产业品牌，对接和强化闲置市场，增强市场核心竞争力；强化中国市场标准体系建设；完善区域市场服务功能。</p>\r\n\n<p>　　“中国市场百城万亿增长计划”由中国商业联合会于2012年9月推出，该计划旨在从全国范围内，优选百余个城市中的市场(或市场群)，通过规划、人才、金融等一系列重点培育措施，力争在5年内，推动亿元以上大市场在年交易额8万亿元的基础上，再翻一番。在全国市县系统催生出一大批龙头市场，带动中国商贸流通业实现跨越式发展。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",401,1636);
$z[5][4]['name']="body";
$z[6]=Array("field","",1638,1678);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1680,1719);
$z[7][4]['name']="litpic";

?>